# Uses of Class
org.jastronomy.jsofa.JSOFA.ObservedPositionEO

## Uses of JSOFA.ObservedPositionEO in org.jastronomy.jsofa

Methods in org.jastronomy.jsofa that return JSOFA.ObservedPositionEO
Modifier and Type
Method
Description
`static JSOFA.ObservedPositionEO`
JSOFA.`jauAtco13(double rc, double dc, double pr, double pd, double px, double rv, double utc1, double utc2, double dut1, double elong, double phi, double hm, double xp, double yp, double phpa, double tc, double rh, double wl)`
ICRS RA,Dec to observed place.